
/* ****************** 1칸 레이아웃  ****************** */

.layout_67046_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_67046_ > div:after {content:''; display:block; clear:both;}
.layout_67046_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_67046_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_67049_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_67049_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_67049_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_67049_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_67049_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_67049_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_67049_:before {content:'공백: 30px';}
}

/* ****************** 이미지  ****************** */

.img_72460_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_72460_ * {box-sizing:border-box;}
.img_72460_ a {display:block; text-decoration:none;}
.img_72460_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_72820_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_72820_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72820_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72820_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72820_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_72820_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72820_:before {content:'공백: 30px';}
}

/* ****************** 공백  ****************** */

.empty_line_75622_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_75622_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_75622_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_75622_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_75622_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_75622_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_75622_:before {content:'공백: 30px';}
}

/* ****************** 공백  ****************** */

.empty_line_75626_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_75626_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_75626_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_75626_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_75626_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_75626_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_75626_:before {content:'공백: 30px';}
}

/* ****************** 점선  ****************** */

.dashed_line_75625_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_75625_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_67048_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_67048_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_67048_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_67048_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_67048_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_67048_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_67048_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_76181_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_76181_ > div:after {content:''; display:block; clear:both;}
.layout_76181_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_76181_ {min-width:1200px;}
}
